/*
  Inter fonts (body font - Inter variable font)
*/
@font-face {
  font-family: Inter;
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url('inter/InterVariable.woff2') format('woff2');
}

@font-face {
  font-family: Inter;
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url('inter/InterVariable-Italic.woff2') format('woff2');
}

/* 
  SD Worx Display font (heading font - variable)
*/
@font-face {
  font-family: 'SD Worx Display VF';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url('sdworxdisplay/SDWorxDisplayVF.woff2') format('woff2');
}

/* 
  SD Worx Display font (heading font - non variable/backwards compatibility)
*/

@font-face {
  font-family: 'SD Worx Display';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('sdworxdisplay/SDWorxDisplay-Light.woff2') format('woff2');
}

@font-face {
  font-family: 'SD Worx Display';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url('sdworxdisplay/SDWorxDisplay-LightItalic.woff2') format('woff2');
}

@font-face {
  font-family: 'SD Worx Display';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('sdworxdisplay/SDWorxDisplay-Regular.woff2') format('woff2');
}

@font-face {
  font-family: 'SD Worx Display';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('sdworxdisplay/SDWorxDisplay-RegularItalic.woff2') format('woff2');
}

@font-face {
  font-family: 'SD Worx Display';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('sdworxdisplay/SDWorxDisplay-Semibold.woff2') format('woff2');
}

@font-face {
  font-family: 'SD Worx Display';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('sdworxdisplay/SDWorxDisplay-SemiboldItalic.woff2') format('woff2');
}

@font-face {
  font-family: 'SD Worx Display';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('sdworxdisplay/SDWorxDisplay-Bold.woff2') format('woff2');
}

@font-face {
  font-family: 'SD Worx Display';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('sdworxdisplay/SDWorxDisplay-BoldItalic.woff2') format('woff2');
}
